## solid 5.3.0

=== debian/changelog ===
solid (5.3.0-0ubuntu1) utopic; urgency=medium

  [ Harald Sitter ]
  * Do not build depend on qt5-default, we only need qtbase5-dev

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 07 Oct 2014 11:13:34 +0100

solid (5.2.0-0ubuntu1) utopic; urgency=medium

  [ Jonathan Riddell ]
  * New upstream release
  * Use pkg-kde-tools version 3 scripts

  [ Scarlett Clark ]
  * Fix qml-module-org-kde-solid.install to reflect new paths. 
  * Move copyright extra details to comment to silence 
    space-in-std-shortname-in-dep5-copyright lintian error. 
  * Revert to original install paths. Upstream Review:120229

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 22 Sep 2014 19:35:42 +0200

solid (5.1.0-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Tue, 05 Aug 2014 17:08:07 +0200

solid (5.0.0-0ubuntu3) utopic; urgency=medium

  [ Jonathan Riddell ]
  * Make symbols file have an implicit dependency on
    qml-module-org-kde-solid

  [ José Manuel Santamaría Lema ]
  * Update libraries *.install paths so a soname bump doesn't go
    unnoticed.

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 23 Jul 2014 17:42:42 +0200

solid (5.0.0-0ubuntu2) utopic; urgency=medium

  * Update copyright to match licensing to source
  * Rename qml package to qml-module naming scheme

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Wed, 16 Jul 2014 09:13:48 -0700

solid (5.0.0-0ubuntu1) utopic; urgency=medium

  [ Jonathan Riddell ]
  * Initial stable upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Thu, 10 Jul 2014 17:30:10 +0200
