=== debian/control ===
--- 
+++ 
@@ -38,7 +38,6 @@
 Depends: libkf5solid5-data (= ${source:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
-Recommends: libkf5solid-bin (= ${binary:Version})
 Suggests: media-player-info [linux-any]
 Description: Qt library to query and control hardware
  Solid is a device integration framework. It provides a way of querying and
@@ -72,7 +71,7 @@
 
 Package: qtdeclarative5-kf5solid
 Architecture: all
-Depends: ${misc:Depends}, ${shlibs:Depends}, qml-module-org-kde-solid
+Depends: qml-module-org-kde-solid, ${misc:Depends}, ${shlibs:Depends}
 Priority: extra
 Section: oldlibs
 Description: transitional package to renamed qml-module-org-kde-solid
