=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: bison,
                cmake,
                debhelper (>= 9.0.0),
-               extra-cmake-modules (>= 1.5),
+               extra-cmake-modules (>= 1.6.0),
                flex,
                libhupnp-dev,
                libudev-dev [linux-any],
