## solid 5.7.0

=== src/CMakeLists.txt ===
add_subdirectory(solid)
add_subdirectory(tools)
add_subdirectory(imports)
