=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: bison,
                cmake,
                debhelper (>= 9.0.0),
-               extra-cmake-modules (>= 1.7.0),
+               extra-cmake-modules (>= 1.8.0),
                flex,
                libhupnp-dev,
                libudev-dev [linux-any],
@@ -15,9 +15,9 @@
                qtdeclarative5-dev,
                qttools5-dev,
                qttools5-dev-tools
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: https://projects.kde.org/projects/frameworks/solid
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/frameworks/solid.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/frameworks/solid.git
 Vcs-Git: git://anonscm.debian.org/pkg-kde/frameworks/solid.git
 
 Package: libkf5solid-dev
