=== debian/control ===
--- 
+++ 
@@ -4,18 +4,18 @@
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: bison,
-               cmake,
-               debhelper (>= 9.0.0),
-               extra-cmake-modules (>= 1.8.0),
+               cmake (>= 2.8.12),
+               debhelper (>= 9),
+               extra-cmake-modules (>= 5.10.0),
                flex,
-               libhupnp-dev,
                libudev-dev [linux-any],
                pkg-kde-tools (>= 0.15.15ubuntu1~),
-               qtbase5-dev,
-               qtdeclarative5-dev,
-               qttools5-dev,
-               qttools5-dev-tools
+               qtbase5-dev (>= 5.4),
+               qtdeclarative5-dev (>= 5.4),
+               qttools5-dev (>= 5.4),
+               qttools5-dev-tools (>= 5.4)
 Standards-Version: 3.9.6
+XS-Testsuite: autopkgtest
 Homepage: https://projects.kde.org/projects/frameworks/solid
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/frameworks/solid.git
 Vcs-Git: git://anonscm.debian.org/pkg-kde/frameworks/solid.git
@@ -23,7 +23,9 @@
 Package: libkf5solid-dev
 Section: libdevel
 Architecture: any
-Depends: libkf5solid5 (= ${binary:Version}), qtbase5-dev, ${misc:Depends}
+Depends: libkf5solid5 (= ${binary:Version}),
+         qtbase5-dev (>= 5.4),
+         ${misc:Depends}
 Description: Qt library to query and control hardware
  Solid is a device integration framework. It provides a way of querying and
  interacting with hardware independently of the underlying operating system.
@@ -70,10 +72,10 @@
  This package contains the solid-hardware5 tool.
 
 Package: qtdeclarative5-kf5solid
+Section: oldlibs
+Priority: extra
 Architecture: all
 Depends: qml-module-org-kde-solid, ${misc:Depends}, ${shlibs:Depends}
-Priority: extra
-Section: oldlibs
 Description: transitional package to renamed qml-module-org-kde-solid
  Transitional package for qml-module-org-kde-solid.  This package is
  safe to remove.
@@ -93,10 +95,10 @@
  This package is part of KDE Frameworks 5.
 
 Package: libkf5solid5-dbg
+Section: debug
+Priority: extra
 Architecture: any
 Multi-Arch: same
-Section: debug
-Priority: extra
 Depends: libkf5solid5 (= ${binary:Version}), ${misc:Depends}
 Description: debug symbols for libsolid
  Solid is a device integration framework. It provides a way of querying and
