=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: bison,
                cmake (>= 2.8.12),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.15.0~),
+               extra-cmake-modules (>= 5.18.0~),
                flex,
                libudev-dev [linux-any],
                pkg-kde-tools (>= 0.15.15ubuntu1~),
@@ -15,7 +15,6 @@
                qttools5-dev (>= 5.4),
                qttools5-dev-tools (>= 5.4)
 Standards-Version: 3.9.6
-XS-Testsuite: autopkgtest
 Homepage: https://projects.kde.org/projects/frameworks/solid
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/frameworks/solid.git
 Vcs-Git: git://anonscm.debian.org/pkg-kde/frameworks/solid.git
