=== debian/rules ===
--- 
+++ 
@@ -5,3 +5,7 @@
 
 override_dh_strip:
 	dh_strip --dbg-package=libkf5solid5-dbg
+
+override_dh_auto_test:
+	# Disable dh_auto_test at build time
+	:
