=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: bison,
                cmake (>= 2.8.12),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.18.0~),
+               extra-cmake-modules (>= 5.22.0~),
                flex,
                libudev-dev [linux-any],
                pkg-kde-tools (>= 0.15.15ubuntu1~),
@@ -14,10 +14,10 @@
                qtdeclarative5-dev (>= 5.4),
                qttools5-dev (>= 5.4),
                qttools5-dev-tools (>= 5.4)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: https://projects.kde.org/projects/frameworks/solid
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/frameworks/solid.git
-Vcs-Git: git://anonscm.debian.org/pkg-kde/frameworks/solid.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/solid
+Vcs-Git: git://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/solid
 
 Package: libkf5solid-dev
 Section: libdevel
@@ -92,17 +92,3 @@
  interacting with hardware independently of the underlying operating system.
  .
  This package is part of KDE Frameworks 5.
-
-Package: libkf5solid5-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Multi-Arch: same
-Depends: libkf5solid5 (= ${binary:Version}), ${misc:Depends}
-Description: debug symbols for libsolid
- Solid is a device integration framework. It provides a way of querying and
- interacting with hardware independently of the underlying operating system.
- .
- This package is part of KDE Frameworks 5.
- .
- This package contains the debug symbols.
