=== debian/changelog ===
solid (5.26.0-0ubuntu1) yakkety; urgency=medium

  * Add MediaPlayerInfo to cmake-ignore as loaded at runtime
  * New upstream release (5.26.0)

 -- Rik Mills <rik.mills88@gmail.com>  Thu, 22 Sep 2016 13:53:42 +0100
