=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: bison,
                cmake (>= 2.8.12),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.24.0~),
+               extra-cmake-modules (>= 5.26.0~),
                flex,
                libudev-dev [linux-any],
                pkg-kde-tools (>= 0.15.15ubuntu1~),
