=== debian/changelog ===
solid (5.28.0-3) unstable; urgency=medium

  * Pick "Work round DBus property fetching bug" (6f1c6dc)
    Workaround for a qt5 dbus property issue.
    Add upstream patch as: Work-round-DBus-property-fetching-bug.patch
    This fixes KDE#345871
  * Pick "[UDisks 2 Device] Add description for Floppy Disk" (d92588b)
    Floppy disks now show up as "Floppy Disk" instead of "0 B Removable
    Media"
    Add upstream patch as:
     UDisks-2-Device-Add-description-for-Floppy-Disk.patch

 -- Maximiliano Curia <maxy@debian.org>  Sat, 08 Apr 2017 19:58:03 +0200

solid (5.28.0-2) unstable; urgency=medium

  * Add patch: fix-FTBFS-on-mipsel-and-m68k-src-solid-predicate_parser.c.patch.
    Thanks to James Cowgill for the patch (thanks a lot!!) (Closes: 846266)

 -- Maximiliano Curia <maxy@debian.org>  Wed, 30 Nov 2016 15:57:09 +0100

solid (5.28.0-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Update build-deps and deps with the info from cmake
  * Refresh patches

  [ Maximiliano Curia ]
  * New upstream release (5.28)
  * Bump group breaks (5.28)

 -- Maximiliano Curia <maxy@debian.org>  Fri, 18 Nov 2016 16:03:11 +0100

solid (5.27.0-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Update build-deps and deps with the info from cmake

  [ Maximiliano Curia ]
  * New upstream release (5.27)
  * Bump group breaks (5.27)

 -- Maximiliano Curia <maxy@debian.org>  Sat, 15 Oct 2016 16:58:07 +0200

solid (5.26.0-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Update build-deps and deps with the info from cmake

  [ Maximiliano Curia ]
  * Bump group breaks (5.26)

 -- Maximiliano Curia <maxy@debian.org>  Thu, 29 Sep 2016 11:58:25 +0200

solid (5.25.0-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Update build-deps and deps with the info from cmake

  [ Maximiliano Curia ]
  * Bump group breaks (5.25)

 -- Maximiliano Curia <maxy@debian.org>  Thu, 18 Aug 2016 17:20:25 +0200

solid (5.23.0-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Update build-deps and deps with the info from cmake
  * Refresh patches

 -- Maximiliano Curia <maxy@debian.org>  Sat, 18 Jun 2016 08:26:11 +0200

solid (5.22.0-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Update build-deps and deps with the info from cmake

  [ Maximiliano Curia ]
  * Add new patch: use_shortest_filepath.diff

 -- Maximiliano Curia <maxy@debian.org>  Wed, 18 May 2016 23:50:32 +0200

solid (5.21.0-1) experimental; urgency=medium

  [ Maximiliano Curia ]
  * Replace the "Historical name" ddeb-migration by its "Modern, clearer" replacement dbgsym-migration.
  * Add upstream metadata (DEP-12)
  * Drop qt5-qmltooling-plugins build dependency
  * Update acc test script
  * uscan no longer supports more than one main upstream tarball being listed

  [ Automatic packaging ]
  * Update build-deps and deps with the info from cmake
  * Bump Standards-Version to 3.9.8

 -- Maximiliano Curia <maxy@debian.org>  Thu, 05 May 2016 18:48:46 +0200
