=== debian/control ===
--- 
+++ 
@@ -6,24 +6,24 @@
 Build-Depends: bison,
                cmake (>= 2.8.12),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.26.0~),
+               extra-cmake-modules (>= 5.28.0~),
                flex,
                libudev-dev [linux-any],
                pkg-kde-tools (>= 0.15.15ubuntu1~),
-               qtbase5-dev (>= 5.4),
-               qtdeclarative5-dev (>= 5.4),
+               qtbase5-dev (>= 5.5.0~),
+               qtdeclarative5-dev (>= 5.5.0~),
                qttools5-dev (>= 5.4),
                qttools5-dev-tools (>= 5.4)
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: https://projects.kde.org/projects/frameworks/solid
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/solid
-Vcs-Git: git://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/solid
+Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/frameworks/solid.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-kde/frameworks/solid.git
 
 Package: libkf5solid-dev
 Section: libdevel
 Architecture: any
 Depends: libkf5solid5 (= ${binary:Version}),
-         qtbase5-dev (>= 5.4),
+         qtbase5-dev (>= 5.5.0~),
          ${misc:Depends}
 Description: Qt library to query and control hardware
  Solid is a device integration framework. It provides a way of querying and
@@ -32,6 +32,7 @@
  This package is part of KDE Frameworks 5.
  .
  This package contains the development files.
+Breaks: kio-dev (<< 5.28), libkf5kio-dev (<< 5.28)
 
 Package: libkf5solid5
 Architecture: any
@@ -45,6 +46,12 @@
  interacting with hardware independently of the underlying operating system.
  .
  Solid is part of KDE Frameworks 5.
+Breaks: baloo-kf5 (<< 5.28),
+        kio (<< 5.28),
+        libkf5baloo5 (<< 5.28),
+        libkf5kdelibs4support5 (<< 5.28),
+        libkf5kiofilewidgets5 (<< 5.28),
+        libkf5runner5 (<< 5.28)
 
 Package: libkf5solid5-data
 Architecture: all
