=== debian/control ===
--- 
+++ 
@@ -6,24 +6,24 @@
 Build-Depends: bison,
                cmake (>= 2.8.12),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.28.0~),
+               extra-cmake-modules (>= 5.30.0~),
                flex,
                libudev-dev [linux-any],
                pkg-kde-tools (>= 0.15.15ubuntu1~),
-               qtbase5-dev (>= 5.5.0~),
-               qtdeclarative5-dev (>= 5.5.0~),
-               qttools5-dev (>= 5.4),
-               qttools5-dev-tools (>= 5.4)
+               qtbase5-dev (>= 5.6.1~),
+               qtdeclarative5-dev (>= 5.6.1~),
+               qttools5-dev (>= 5.6.1~),
+               qttools5-dev-tools (>= 5.6.1~)
 Standards-Version: 3.9.8
 Homepage: https://projects.kde.org/projects/frameworks/solid
-Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/frameworks/solid.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-kde/frameworks/solid.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/solid
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/solid
 
 Package: libkf5solid-dev
+Architecture: any
 Section: libdevel
-Architecture: any
 Depends: libkf5solid5 (= ${binary:Version}),
-         qtbase5-dev (>= 5.5.0~),
+         qtbase5-dev (>= 5.6.1~),
          ${misc:Depends}
 Description: Qt library to query and control hardware
  Solid is a device integration framework. It provides a way of querying and
@@ -32,7 +32,6 @@
  This package is part of KDE Frameworks 5.
  .
  This package contains the development files.
-Breaks: kio-dev (<< 5.28), libkf5kio-dev (<< 5.28)
 
 Package: libkf5solid5
 Architecture: any
@@ -46,12 +45,6 @@
  interacting with hardware independently of the underlying operating system.
  .
  Solid is part of KDE Frameworks 5.
-Breaks: baloo-kf5 (<< 5.28),
-        kio (<< 5.28),
-        libkf5baloo5 (<< 5.28),
-        libkf5kdelibs4support5 (<< 5.28),
-        libkf5kiofilewidgets5 (<< 5.28),
-        libkf5runner5 (<< 5.28)
 
 Package: libkf5solid5-data
 Architecture: all
@@ -78,9 +71,9 @@
  This package contains the solid-hardware5 tool.
 
 Package: qtdeclarative5-kf5solid
+Architecture: all
 Section: oldlibs
 Priority: extra
-Architecture: all
 Depends: qml-module-org-kde-solid, ${misc:Depends}, ${shlibs:Depends}
 Description: transitional package to renamed qml-module-org-kde-solid
  Transitional package for qml-module-org-kde-solid.  This package is
@@ -92,8 +85,8 @@
 Architecture: any
 Multi-Arch: same
 Depends: ${misc:Depends}, ${shlibs:Depends}
+Breaks: qtdeclarative5-kf5solid (<< 5.0.0-0ubuntu2)
 Replaces: qtdeclarative5-kf5solid (<< 5.0.0-0ubuntu2)
-Breaks: qtdeclarative5-kf5solid (<< 5.0.0-0ubuntu2)
 Description: Qt library to query and control hardware plugin
  Solid is a device integration framework. It provides a way of querying and
  interacting with hardware independently of the underlying operating system.
