## solid 5.34.0

=== debian/changelog ===
solid (5.34.0-0ubuntu1) artful; urgency=low

  * New upstream release (5.34.0)
  * Add dbus-x11 to testsuite Depends in order to fix autopkgtests

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Mon, 15 May 2017 21:24:53 +0100
