## solid 5.35.0

=== debian/changelog ===
solid (5.35.0-0ubuntu2) artful; urgency=medium

  * Cherry-pick commit from KDE Neon packaging from Harald Sitter;
    - Promote media-player-info from suggests to recommends; without this
      package solid cannot identify/query portable media players

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 20 Jun 2017 08:29:30 +0100

solid (5.35.0-0ubuntu1) artful; urgency=low

  * New upstream release (5.35.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Mon, 12 Jun 2017 22:56:56 +0100
